Código de erro 30053-4 ou 30053-39 ao instalar um pacote de idiomas

Poderá ver um destes erros se estiver a tentar instalar um pacote de idiomas do Office e não tiver a versão correta do Office instalada. Tem de instalar o Office antes de instalar um pacote de idiomas.

Mensagem de erro 30053: "Ocorreu um problema"

Para o Office 365 e o Office 2016, 2013 e 2010, consulte Pacote de Acessórios de Idiomas para o Office e siga os passos para a sua versão do Office.

Para versões de licença de volume, consulte a secção Instalar um pacote de idiomas de uma edição de Licenciamento em Volume do Microsoft Office 2016 abaixo.

Não tem a certeza de qual é a sua versão? Consulte Que versão do Office estou a utilizar?

Instalar um pacote de idiomas de uma versão de Licenciamento em Volume do Microsoft Office 2016

Se está a utilizar uma versão de Licenciamento em Volume do Microsoft Office 2016, pode transferir uma imagem ISO dos pacotes de idiomas, Language Interface Packs e ferramentas de verificação linguística a partir do Centro de Serviços de Licenciamento em Volume (VLSC). Contacte o seu administrador para obter mais informações.

Para obter mais informações sobre os pacotes de idiomas do Office 2016, consulte Personalizar as definições e a configuração de idiomas do Office 2016.

Aumente os seus conhecimentos do Office
Explore as formações
Seja o primeiro a obter novas funcionalidades
Adira ao Office Insider

As informações foram úteis?

Obrigado pelos seus comentários!

Obrigado pelo seu feedback! Parece que poderá ser benéfico reencaminhá-lo para um dos nossos agentes de suporte do Office.

×